body{
  /*background-image: linear-gradient(#EDFF7E,#A4FF87);*/
  background-image: linear-gradient(#FFFFFF 50%,rgb(197, 255, 0));
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: cover;
  font-family: 'Poppins', sans-serif;
  user-select: none;
}
